<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/ic_trips_history_background"/>
    <foreground android:drawable="@mipmap/ic_trips_history_foreground"/>
</adaptive-icon>